<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="xml" omit-xml-declaration="yes"/>
<xsl:template name="lowlist">

<!-- Beffa Big Poster: BEGIN LOWLIST MOVIE DETAILS PAGE CODE HERE -->


<table height="720" border="0" cellspacing="0" cellpadding="0" width="1280">
<xsl:if test="$extras='false'"><xsl:attribute name="width">1280</xsl:attribute></xsl:if>
<xsl:if test="$extras='true'"><xsl:attribute name="width">2650</xsl:attribute></xsl:if>
<tr><td width="1280">
<table height="720" border="0" cellspacing="0" cellpadding="0" width="1280">
<tr><td height="292" width="1187"><!-- 1x1 episodes used to be here --></td>
<!-- 268+400=703 -->
<td width="93" align="left" valign="middle" rowspan="2" height="720">
	<xsl:if test="$dim='false'"><xsl:attribute name="background">pictures/lowlist/tvbg-mov-r.png</xsl:attribute></xsl:if>
	<xsl:if test="$dim='true'"><xsl:attribute name="background">pictures/dim/tvbg-mov-r_dim.png</xsl:attribute></xsl:if>
<xsl:call-template name="playfile"/>
</td>


</tr>
<tr>
	<td>
		<table width="1187" height="400" border="0" cellspacing="0" cellpadding="0">
			<tr>
				<td width="250" height="400" valign="top"  align="right">
						<xsl:if test="$dim='false'"><xsl:attribute name="background">pictures/lowlist/tvbg-mov-l.png</xsl:attribute></xsl:if>
						<xsl:if test="$dim='true'"><xsl:attribute name="background">pictures/dim/tvbg-mov-l_dim.png</xsl:attribute></xsl:if>
					<table width="342" height="400" border="0" cellspacing="0" cellpadding="0">
						<tr>
							<td width="340" height="380" align="right" valign="top">
								<img width="275"><xsl:attribute name="src"><xsl:value-of select="detailPosterFile" /></xsl:attribute></img>
							</td>
						</tr>
					</table>
				</td>
				<td>
					<table height="400" border="0" cellspacing="0" cellpadding="0">
					
<xsl:if test="$dim='false'">
						<tr>
							<td height="75" width="832" align="right" valign="bottom">
								<table border="0" cellspacing="0" cellpadding="0">
								<tr>
									<td width="20" valign="bottom"><img src="pictures/detail/tvdetbg-l.png"></img></td>
									<td valign="middle" background="pictures/detail/tvdetbg.png">
										<xsl:attribute name="class">tvdet</xsl:attribute>

									</td>
									<td valign="bottom" background="pictures/detail/tvdetbg.png">
										<img src="pictures/detail/tvdiv.png"></img>
									</td>
									
									<xsl:if test="count(files/file) != 1">									<td valign="middle" background="pictures/detail/tvdetbg.png" class="tvdet">
											<xsl:value-of select="count(files/file)" /><img src="pictures/detail/multi.png" height="35"/>
									</td>				
									<td valign="bottom" background="pictures/detail/tvdetbg.png">
										<img src="pictures/detail/tvdiv.png"></img>
									</td>
								
								</xsl:if>
									<td valign="bottom" background="pictures/detail/tvdetbg.png">
										<xsl:attribute name="class">tvdet</xsl:attribute>
							<xsl:if test="year != 'UNKNOWN'">
							  <xsl:choose>
								<xsl:when test="year/@index != ''">
									<xsl:value-of select="year" />
								</xsl:when>
								<xsl:otherwise>
								  <xsl:value-of select="year" />
								</xsl:otherwise>
							  </xsl:choose>
							</xsl:if>
									</td>
									<td valign="bottom" background="pictures/detail/tvdetbg.png">
										<img src="pictures/detail/tvdiv.png"></img>
									</td>
									<td valign="bottom" background="pictures/detail/tvdetbg.png">
										<xsl:if test="runtime != 'UNKNOWN'">
											<xsl:attribute name="class">tvdet</xsl:attribute>
										  <xsl:value-of select="runtime" /> 
										</xsl:if>
									</td>
									<td valign="bottom" background="pictures/detail/tvdetbg.png">
										<img src="pictures/detail/tvdiv.png"></img>
									</td>
									<td valign="bottom" background="pictures/detail/tvdetbg.png">
										<xsl:attribute name="class">rating</xsl:attribute>
			<xsl:if test="rating != -1">
              <xsl:if test="$star_rating = 'true'">
                <img><xsl:attribute name="src">pictures/detail/rating_tv_<xsl:value-of select="round(rating div 10)*10" />.png</xsl:attribute>
				</img>
              </xsl:if>
            </xsl:if>
              <xsl:if test="$number-rating =	'true'">&#160;(<xsl:value-of select="rating div 10" />/10)</xsl:if>
									</td>
									<td width="20" valign="bottom"><img src="pictures/detail/tvdetbg-r.png"></img></td>
									</tr></table>
							</td>
							<td width="20"></td>
						</tr>
</xsl:if>

<xsl:if test="$dim='true'">
						<tr>
							<td height="75" width="832" align="right" valign="bottom">
								<table border="0" cellspacing="0" cellpadding="0">
								<tr>
									<td width="22" valign="bottom"></td>
									<td>
										<xsl:attribute name="class">tvdet_dim</xsl:attribute>

									
								
									
			</td>
									</tr></table>
							</td>
							<td width="22" valign="bottom"></td>
						</tr>
</xsl:if>
						
						<tr><td colspan="2" height="360" valign="top">
							<xsl:if test="$dim='false'"><xsl:attribute name="background">pictures/detail/tvbg-r.png</xsl:attribute></xsl:if>
							<xsl:if test="$dim='true'"><xsl:attribute name="background">pictures/dim/tvbg-r_dim.png</xsl:attribute></xsl:if>

<table border="0" cellspacing="0" cellpadding="0" width="900" height="360">
<tr>
		<td colspan="2" valign="bottom">
						<xsl:if test="$AlignRight='true' or $mjb.internet.plugin='com.moviejukebox.plugin.SratimPlugin'">
							<xsl:attribute name="align">right</xsl:attribute>
						</xsl:if>
			<table border="0" cellspacing="10" cellpadding="0" height="10">
				<tr>
					<td class="tvttBeffa">
					
					
                                        <xsl:attribute name="class">titleBeffa</xsl:attribute>
                                             <xsl:choose>
                                          <xsl:when test="string-length(title)&lt;50">
                                          <xsl:value-of select="title"/>
                                          </xsl:when>
                                          <xsl:otherwise>
                                           <xsl:value-of select="substring(title,1,49)"/>...
                                          </xsl:otherwise>
                                           </xsl:choose>
					
						
					</td>
					<td class="gray">
<xsl:if test="year != 'UNKNOWN'">
							  <xsl:choose>
								<xsl:when test="year/@index != ''">
									(<xsl:value-of select="year" />)
								</xsl:when>
								<xsl:otherwise>
								  (<xsl:value-of select="year" />)
								</xsl:otherwise>
							  </xsl:choose>
							</xsl:if>
</td>
					<td class="gray">
<xsl:if test="rating != -1">
              <xsl:if test="$star_rating='true'">
                <img><xsl:attribute name="src">pictures/detail/rating_<xsl:value-of select="round(rating div 10)*10" />.png</xsl:attribute>
				</img>
              </xsl:if>
            </xsl:if>
              <xsl:if test="$number-rating='true'">&#160;(<xsl:value-of select="rating div 10" />/10)</xsl:if>
</td>
				</tr>
			</table>
		</td>
	</tr>
	<tr><!-- height=257 width=852 total nothing -->
		<td height="207" width="460" valign="top">
			<table border="0" cellspacing="10" cellpadding="0">
				<tr>
					<td height="150" width="460" valign="top">
						<xsl:if test="$AlignRight='true' or $mjb.internet.plugin='com.moviejukebox.plugin.SratimPlugin'">
							<xsl:attribute name="align">right</xsl:attribute>
						</xsl:if>
						<xsl:if test="plot != 'UNKNOWN'">
							<xsl:attribute name="class">plot</xsl:attribute>
<!--								<xsl:call-template name="PreserveLineBreaksLowListBeffa">
									<xsl:with-param name="text" select="plot"/>
								</xsl:call-template>-->
								
    <xsl:choose>
        <xsl:when test="contains(plot,'&#xA;')">
            <xsl:value-of select="substring-before(plot,'&#xA;')"/>
            <br/>
            <xsl:call-template name="PreserveLineBreaksShort">
                <xsl:with-param name="text">
				  <xsl:if test="$mjb.internet.plugin!='com.moviejukebox.plugin.SratimPlugin'">
					<xsl:value-of select="substring-after(plot,'&#xA;')"/>
				  </xsl:if>
				  <xsl:if test="$mjb.internet.plugin='com.moviejukebox.plugin.SratimPlugin'">
					<xsl:value-of disable-output-escaping="yes" select='translate(substring-after(plot,"&#xA;"),"{}","&lt;&gt;")' />
				  </xsl:if>
                </xsl:with-param>
            </xsl:call-template>
        </xsl:when>
		<xsl:when test="string-length(plot)&lt;($PlotLength)-500">
				  <xsl:if test="$mjb.internet.plugin!='com.moviejukebox.plugin.SratimPlugin'">
					<xsl:value-of select="plot"/><!-- old -->
				  </xsl:if>
				  <xsl:if test="$mjb.internet.plugin='com.moviejukebox.plugin.SratimPlugin'">
					<xsl:value-of disable-output-escaping="yes" select='translate(plot,"{}","&lt;&gt;")'/>
				  </xsl:if>
		</xsl:when>
        <xsl:otherwise>
				  <xsl:if test="$mjb.internet.plugin!='com.moviejukebox.plugin.SratimPlugin'">
					<xsl:value-of select="substring(plot,1,($PlotLength)-454)"/>...<!-- old -->
				  </xsl:if>
				  <xsl:if test="$mjb.internet.plugin='com.moviejukebox.plugin.SratimPlugin'">
					<xsl:value-of disable-output-escaping="yes" select='translate(substring(plot,1,($PlotLength)-454),"{}","&lt;&gt;")'/>...
				  </xsl:if>
        </xsl:otherwise>
    </xsl:choose>
								
						</xsl:if>
					</td>
				
				</tr>
			 <tr>

<td height="20" valign="bottom">
<!-- start watch | trailer -->
<xsl:if test="count(extras) = 0"><img src="pictures/lowlist/watch.png"/>
	  <a TVID="RIGHT">
        <xsl:attribute name="href"><xsl:choose><xsl:when
          test="contains(next,'UNKNOWN')"><xsl:value-of select="first" />.html</xsl:when><xsl:otherwise><xsl:value-of
          select="next" />.html</xsl:otherwise></xsl:choose></xsl:attribute>
      </a>
	  <xsl:if test="$extras='false'">
      <a TVID="LEFT">
        <xsl:attribute name="href"><xsl:choose><xsl:when
          test="contains(previous,'UNKNOWN')"><xsl:value-of select="last" />.html</xsl:when><xsl:otherwise><xsl:value-of
          select="previous" />.html</xsl:otherwise></xsl:choose></xsl:attribute>
      </a>
	  </xsl:if>
</xsl:if>

<xsl:if test="count(extras) != 0"><xsl:call-template name="trailer"/></xsl:if>
<!-- end watch | trailer -->
		
				
		
			
</td>


</tr>
			
			
			
			</table>
		</td>
		<td valign="top">
		<table border="0" cellspacing="6" cellpadding="0">
				<tr>
					<td>
						<table border="0" cellspacing="0" cellpadding="0" width="406"><!-- 

130+10+266=406 -->
							<tr>
							<td class="gray" width="130">RUNTIME</td>
                                                        <td width="10"/>			
                                                        <td width="266" align="left">
							
							<table width="100%" border="0">
							 <tr> 
                                                         <td width="35%"><xsl:if test="runtime != 'UNKNOWN'">
							         <xsl:attribute name="class">tvdet_dim</xsl:attribute>
                      					        <xsl:value-of select="runtime" /> 
							
							</xsl:if>
							</td>
							
                                                        <td><xsl:if test="count(files/file) != 1">
   							<xsl:attribute name="class">tvdet_dim</xsl:attribute>
		                                        <xsl:value-of select="count(files/file)" />
		                                        <img src="pictures/detail/multi.png" height="20"/>			

	
		                                        </xsl:if>
		                                        </td>
							
							</tr>
                                                        </table>
							
							      
							
							
							
							</td>
							
							
							
							</tr>
							
							<tr>
								<td height="9" colspan="3"><img src="pictures/lowlist/hor-div-406.png"/></td><!-- up to height=13 -->
							</tr>
							
							<tr>
								<td class="gray" width="130">
									<xsl:if test="$DirectedBy=''">DIRECTED BY</xsl:if>
									<xsl:if test="$DirectedBy!=''"><xsl:value-of 

select="$DirectedBy"/></xsl:if>
								</td><td width="10"/>
								<td width="266">
									<xsl:if test="director != 'UNKNOWN'">
										<xsl:attribute name="class">plot</xsl:attribute>
									  <xsl:choose>
										<xsl:when test="director/@index != ''">
											<xsl:value-of select="director" /> 
										</xsl:when>
										<xsl:otherwise>
										  <xsl:value-of select="director" />
										</xsl:otherwise>
									  </xsl:choose>
									</xsl:if>
								</td>
							</tr>
							<tr>
								<td height="9" colspan="3"><img src="pictures/lowlist/hor-div-406.png"/></td><!-- up to height=13 -->
							</tr>
							<tr>
								<td class="gray">
									<xsl:if test="$Genre=''">GENRE</xsl:if>
									<xsl:if test="$Genre!=''"><xsl:value-of 

select="$Genre"/></xsl:if>
								</td><td width="10"/>
								<td>
									<xsl:if test="count(genres) != 0">
										<xsl:attribute name="class">plot</xsl:attribute>
									  <xsl:for-each select="genres/genre[position() &lt;= 

$genres.max]">
										<xsl:if test="position()!= 1"> / </xsl:if>
										<xsl:choose>
										  <xsl:when test="@index != ''">
											  <xsl:value-of select="." /> 
										  </xsl:when>
										  <xsl:otherwise>
											<xsl:value-of select="." /> 
										  </xsl:otherwise>
										</xsl:choose>
									  </xsl:for-each>
									</xsl:if>
								</td>
							</tr>
							<tr>
								<td height="9" colspan="3"><img src="pictures/lowlist/hor-div-406.png"/></td><!-- up to height=13 -->
							</tr>
							<tr>
								<td valign="top" class="gray">
									<xsl:if test="$Starring=''">STARRING</xsl:if>
									<xsl:if test="$Starring!=''"><xsl:value-of 

select="$Starring"/></xsl:if>
								</td><td width="10"/>
								<td>
									<xsl:if test="$AlignRight='true' or 

$mjb.internet.plugin='com.moviejukebox.plugin.SratimPlugin'">
										<xsl:attribute 

name="align">right</xsl:attribute>
									</xsl:if>
									<xsl:if test="count(cast/actor) != 0">
									  <xsl:for-each select="cast/actor[position() &lt;= 

5]"><!-- up to 6 cast members -->
									  <table border="0" cellpadding="0" 

cellspacing="0"><tr><td><xsl:attribute name="class">plot</xsl:attribute>
										<xsl:if test="position()!=1">  </xsl:if>
										<xsl:choose>
										  <xsl:when test="@index != ''">
											  <xsl:value-of select="." /> 
										  </xsl:when>
										  <xsl:otherwise>
											<xsl:value-of select="." /> 
										  </xsl:otherwise>
										</xsl:choose>
										</td></tr></table>
									  </xsl:for-each>
									</xsl:if>
								</td>
							</tr>
						</table>
					</td>
				</tr>
			</table>
		</td>
	</tr>
	
	
	
	<tr>
		<td height="50" colspan="2" align="left">
			<xsl:call-template name="studio" />&#160;&#160;
			<xsl:call-template name="videoSource" />&#160;&#160;
			<xsl:call-template name="videoCodec" />&#160;&#160;
			<xsl:call-template name="audioCodec" />&#160;&#160;
			<xsl:call-template name="subtitles" />&#160;&#160;
			<xsl:call-template name="videoOutput" />&#160;&#160;
			<xsl:call-template name="framerate" />&#160;&#160;
			<xsl:call-template name="aspectratio"/>
		</td>
	</tr>
	
</table>

						</td></tr>
					</table>
				</td>
			</tr>
		</table>
	</td>
	

	
</tr>
</table>
</td><td valign="top" align="right">

<xsl:if test="$extras='true'"><xsl:call-template name="companion"/></xsl:if>

</td></tr></table>

	<xsl:if test="$LowListOverlay='true'">
			<img src="pictures/detail/tvposteroverlay.png" id="Poster_Overlay__LowList_NMT_and_PC__TV_PC"/>
	</xsl:if>


</xsl:template>
</xsl:stylesheet>